#!/bin/sh

echo "Installing GLUT library in ~/config/lib"
cp lib/glut/libglut.so lib/glut/libglut.so.xMAP ~/config/lib

echo "Copying new glut.h header file"
cp include/GL/glut.h /boot/develop/headers/be/opengl/GL/glut.h

echo "Running ideas demo (press ESC to quit)"
progs/demos/ideas/ideas
